Application: gvSIG desktop - gvSIG bugs #3464

Mal comportamiento al mover vétices con la herramienta editar vértices sobre una multigeometria

05/08/2015 02:08 PM - Lluis Marqués

Status: Closed
Priority: Normal
Assignee:

Category: Vector editing

Target version:

2.3.0-2400 (rev. org.gvsig.desktop-2.0.102

100%
0.00 hour

% Done:
Spent time:

)

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2309 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al editar algun vértice de una multigeometria se comporta de forma errénea juntando varios vértices, moviendo mas de un vértice al

mismo tiempo cuando solo has seleccionado uno...

Pasos para reproducir el bug:

1. Cargar una capa vectorial y ponerla en edicién.

2. Crear varios poligonos o lineas y luego unirlos para crear una multigeometria.

3. Sobre la multigeometria, activar la herramienta de modificar vértices y seleccionar algin vértice.

4, Mover el vértice seleccionado.

Associated revisions

Revision 492 - 05/26/2015 08:19 AM - Lluis Marqués

Fix error when multigeometry vertex were moved. refs #3464

History

#1 - 05/25/2015 04:07 PM - Lluis Marqués

- Status changed from New to In progress

#2 - 05/26/2015 08:24 AM - Lluis Marqués
- % Done changed from 0 to 100

- Status changed from In progress to Fixed

Corregido error al mover vértices sobre multigeometrias. Afiadida validacion al realizar la operacién para mover solo el vértice correcto adecuado.

#3 - 05/28/2015 06:20 PM - Alvaro Anguix

- Status changed from Fixed to Closed

#4 - 06/15/2015 10:31 AM - Joaquin del Cerro Murciano
- Target version set to 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102)
